Bug 202719 - octave-2.9.7-1 needs to be rebuilt
octave-2.9.7-1 needs to be rebuilt
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: octave (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Quentin Spencer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-15 18:53 EDT by Joseph Sacco
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-16 10:10:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Sacco 2006-08-15 18:53:15 EDT
Updating fedora/rawhide as of 15Aug06 nukes octave.  I downloaded the existing
src rpm and rebuilt octave. The build was uneventful.


-Joseph
Comment 1 Quentin Spencer 2006-08-16 10:10:48 EDT
An updated version has already been built and should now be available.
Comment 2 Joseph Sacco 2006-08-16 10:25:44 EDT
Don't see it [yet].  The build date for ppc, i386, and x86-64 is 30Jul06.

-Joseph

Note You need to log in before you can comment on or make changes to this bug.